# Account

All endpoints that begin with `/Account/` are primarily related to account balances of collateral, native token (ETH), and options . Setting account collateral approvals can also be done through this entity. &#x20;

{% hint style="success" %}
When trying to fill an order, collateral must be used if you are "opening" a position.  This requires that approvals are set to a minimum of the trade size. If existing option positions exist, approvals are not needed since collateral is not used.&#x20;
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.premia.blue/developer-center/apis/containerized-api/api-reference/account.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
